
e TB Manager Bangladesh - Feature #1113

Change message that indicates the opened quarter

03/12/2014 05:09 PM - Maurício Dos Santos

Status: Closed Start date: 03/12/2014

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/16/2014 06:24 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 03/19/2014 06:33 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
